\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
\usepackage{sansserif}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title[Limits] % (optional, use only with long paper titles)
{Section 2.6\ \ Infinite limits}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}

\subject{Limits}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................



\begin{frame}{Infinity}
We will next cover two ways in which infinity comes into the subject.
The two are not connected except that they both use the word ``infinity.''

\pause
Forget the woo-woo.
Infinity is a perfectly useful mathematical concept, but
it is just not a member of the set of 
real numbers.
For the purpose of this class 
we will take the symbols $\infty$ and $+\infty$
as abbreviations for
``grows without bound in the positive direction.''
We shall take $-\infty$ to abbreviate   
``grows without bound in the negative direction.''
\end{frame}



\section{Vertical infinity}


\begin{frame}{$1/(x-2)$ and $1/(x-2)^2$}

These show functions that grow without bound, 
either in the positive direction or in the negative, at $x=2$.
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits000.pdf}}%    
  \hspace*{1cm}
  \vcenteredhbox{\includegraphics{asy/infinite_limits001.pdf}}%    
\end{center}
On the left we say that \alert{$\lim_{x\to 2^-}f(x)=-\infty$} 
and
\alert{$\lim_{x\to 2^+}f(x)=\infty$}.

On the right, both $\lim_{x\to 2^-}f(x)=\infty$ 
and
$\lim_{x\to 2^+}f(x)=\infty$,
so we say
\alert{$\lim_{x\to 2}f(x)=\infty$}.
\end{frame}


\begin{frame}{Vertical asymptote}
The line $x=a$ is a 
\alert{vertical asymptote}
for~$f$ if 
as $x$ approaches~$a$ (from above or below, or both), 
then $f$ approaches either~$+\infty$ or~$-\infty$.   
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits002.pdf}}%    
  \hspace*{1cm}
  \vcenteredhbox{\includegraphics{asy/infinite_limits003.pdf}}%    
\end{center}
\end{frame}


\begin{frame}{Other examples of functions with vertical asymptotes}
On the left is $f(x)=\tan x$ and on the right is $f(x)=\ln x$.
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits008.pdf}}%    
  \qquad
  \vcenteredhbox{\includegraphics{asy/infinite_limits009.pdf}}%    
\end{center}
The asymptotes are at $x=\pi/2$ and~$x=0$.
\end{frame}


\begin{frame}{Finding vertical asymptotes of rational functions}
Consider rational functions $f(x)=n(x)/d(x)$. 
When $d(a)=0$ but $n(a)\neq 0$ then there is a vertical asymptote 
at $x=a$.
If both $n(a)$ and $d(a)$ are zero then at $x=a$ the function $n(x)/d(x)$ is an 
\alert{indeterminate form} and we will have to do more thinking.
 
Find any vertical asymptotes.
\begin{enumerate}
\item $\displaystyle \frac{3x+2}{x-4}$
\pause
\item $\displaystyle \frac{x}{x^2-4}$
\pause
\item $\displaystyle \frac{5x}{(x-4)^2}$
\pause
\item $\displaystyle \frac{x+5}{x^2}$
\end{enumerate}
\end{frame}


\begin{frame}{More than one vertical asymptote}
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits005.pdf}}% 
  \qquad
  \begin{minipage}{0.4\linewidth}
    \begin{equation*}
      f(x)=\frac{1}{(x-1)(x-3)^2}
    \end{equation*}
  \end{minipage}
\end{center} 
\pause 
We have these,
\begin{equation*}
  \lim_{x\to 1^-}f(x)=-\infty
  \quad
  \lim_{x\to 1^+}f(x)=\infty
  \quad
  \lim_{x\to 1}f(x)\text{\ does not exist}
\end{equation*}
\begin{equation*}
  \lim_{x\to 3^-}f(x)=\infty
  \quad
  \lim_{x\to 3^+}f(x)=\infty
  \quad
  \lim_{x\to 3}f(x)=\infty
\end{equation*}
\end{frame}

\begin{frame}{DNE is not equivalent to $\infty$}
Here the limit as $x\to 1$ does not exist.
There is no infinity involved.
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits004.pdf}}%    
\end{center}
The limit from the left exists and the limit from the right exists,
but they are different and so the limit as a whole does not exist.  
\end{frame}

% \begin{frame}
% For $1/(x-2)^2$, from the left the function grows larger without bound, 
% as it does from the right.
% \begin{center}
%   \vcenteredhbox{\includegraphics{asy/infinite_limits001.pdf}}%    
% \end{center}
% We say $\lim_{x\to 2^-}f(x)=\infty$  
% and $\lim_{x\to 2^+}f(x)=\infty$.
% Because the two are equal, we also say
% $\lim_{x\to 2}f(x)=\infty$. 
% It provides more information than DNE.  
% \end{frame}



% \begin{frame}
% With $1/(x-2)$ from the left the function grows more negative without bound, 
% and from the right it grows more positive without bound.
% \begin{center}
%   \vcenteredhbox{\includegraphics{asy/infinite_limits000.pdf}}%    
% \end{center}
% We say $\lim_{x\to 2^-}f(x)=-\infty$  
% and $\lim_{x\to 2^+}f(x)=\infty$.
% The two are not equal so we say
% $\lim_{x\to 2}f(x)$ does not exist.  
% \end{frame}



\section{Horizontal infinite limits}
\begin{frame}{Limits at infinity}
This is $f(x)=x^3$.  
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits006.pdf}}%    
\end{center}
As the input $x$ gets more and more positive, without bound,
$f(x)$ does also.
As $x$ gets more and more negative, without bound,
$f(x)$ also gets more and more negative.
We write \alert{$\lim_{x\to\infty}f(x)=\infty$}
and \alert{$\lim_{x\to-\infty}f(x)=-\infty$}.
\end{frame}

\begin{frame}
This is $f(x)=x^2\!$.  
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits007.pdf}}%    
\end{center}
We have $\lim_{x\to\infty}f(x)=\infty$
and $\lim_{x\to-\infty}f(x)=\infty$.
\end{frame}




\begin{frame}{How polynomials behave for large inputs}
What happens to a polynomial as $x\to\infty$ or $x\to-\infty$ is what
happens to the leading term, the term of highest degree.

If $p(x)=a_nx^n+a_{n-1}x^{n-1}+\cdots+a_1x+a_0$
then $\lim_{x\to\infty}p(x)=\lim_{x\to\infty} a_nx^n$
and the same holds for 
negative infinity, $\lim_{x\to-\infty}p(x)=\lim_{x\to-\infty} a_nx^n$.
  

\pause
Find each.
\begin{enumerate}
\item $\lim_{x\to\infty}x^5+2x^3+9x$
\pause
\item $\lim_{x\to\infty}10-x^6+7x^3$
\pause
\item $\lim_{x\to-\infty}-x^5+2x^3+9x$
\pause
\item $\lim_{x\to-\infty}10-x^6+7x^3$
\end{enumerate}
\end{frame}



\begin{frame}{How rational functions behave for large inputs}
The same holds for a fraction of two polynomials; pay attention only to the
leading terms.

Here is an example.
\begin{equation*}
  \lim_{x\to\infty}\frac{x^3-2x+5}{2x^2+14}
  =\lim_{x\to\infty}\frac{x^3}{2x^2}  
\end{equation*}
Cancel the $x$'s.
\begin{equation*}
 =\lim_{x\to\infty}\frac{x}{2}=\infty  
\end{equation*}

\pause
Another example.
\begin{equation*}
  \lim_{x\to\infty}\frac{5x^2+3x}{x^3+9}
  =\lim_{x\to\infty}\frac{5x^2}{x^3}  
  =\lim_{x\to\infty}\frac{5}{x}  
\end{equation*}
As $x$ gets larger and larger, $5/x$ gets closer and closer to~$0$. 
The 
limit is~$0$.
\end{frame}


\begin{frame}
A \alert{horizontal asymptote} is a line $y=L$ where
either $\lim_{x\to\infty}f(x)=L$ or $\lim_{x\to-\infty}f(x)=L$.

Here is an example.
\begin{equation*}
  \lim_{x\to\infty}\frac{2x^2-5}{x^2+4}
  =\lim_{x\to\infty}\frac{2x^2}{x^2}  
  =\lim_{x\to\infty}\frac{2}{1}
  =2  
\end{equation*}
\begin{center}
  \includegraphics{asy/infinite_limits012.pdf}
\end{center}
\end{frame}

% \begin{frame}{Three things can happen with rational functions}
% The higher power can be on top, 
% on the bottom, or it can be a tie.  

% \pause\medskip
% Find each.
% \begin{enumerate}
% \item $\displaystyle\lim_{x\to\infty}\frac{3x^3-x}{-x^2}$
% \pause
% \item $\displaystyle\lim_{x\to\infty}\frac{x}{x^2-4}$
% \pause
% \item $\displaystyle\lim_{x\to\infty}\frac{-3x^5+1}{4x-2x^5}$
% \end{enumerate}
% \end{frame}


\begin{frame}{Another function with a horizontal asymptote}
This is $f(x)=\sqrt{x^4+3}/(x^2+1)$.
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits010.pdf}}%    
\end{center}
For inputs far from zero, the numerator is essentially $\sqrt{x^4}=x^2$.
So for $x\to-\infty$ or $x\to\infty$ this is essentially $x^2/x^2\!$.
The horizontal asymptote is the line $y=1$.

\pause
Notice that the graph of $f$ crosses the red line of the asymptote..
This shows that when people are wrong when they say ``an asymptote is where the
curve gets closer and closer without touching.'' 
The ``closer and closer'' part is right but ``without touching''
is wrong. 
\end{frame}


\begin{frame}{Still another}
This is $f(x)=(\sin 2x)/x^2$.
\begin{center}
  \vcenteredhbox{\includegraphics{asy/infinite_limits011.pdf}}%    
\end{center}
It has a horizontal asymptote that works for $x\to\infty$ as
well as $x\to-\infty$.
It also has a vertical asymptote.
\end{frame}


\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
